---
apiVersion: v1
items:
- apiVersion: v1
  kind: Service
  metadata:
    annotations:
      service.alpha.openshift.io/serving-cert-secret-name: catalog-operator-serving-cert
      service.alpha.openshift.io/serving-cert-signed-by: openshift-service-serving-signer@1646735940
      service.beta.openshift.io/serving-cert-signed-by: openshift-service-serving-signer@1646735940
    creationTimestamp: "2022-03-08T10:14:07Z"
    labels:
      app: catalog-operator
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:service.alpha.openshift.io/serving-cert-secret-name: {}
          f:labels:
            .: {}
            f:app: {}
        f:spec:
          f:ports:
            .: {}
            k:{"port":8081,"protocol":"TCP"}:
              .: {}
              f:name: {}
              f:port: {}
              f:protocol: {}
              f:targetPort: {}
          f:selector:
            .: {}
            f:app: {}
          f:sessionAffinity: {}
          f:type: {}
      manager: cluster-version-operator
      operation: Update
      time: "2022-03-08T10:14:07Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            f:service.alpha.openshift.io/serving-cert-signed-by: {}
            f:service.beta.openshift.io/serving-cert-signed-by: {}
      manager: service-ca-operator
      operation: Update
      time: "2022-03-08T10:39:11Z"
    name: catalog-operator-metrics
    namespace: openshift-operator-lifecycle-manager
    resourceVersion: "7886"
    selfLink: /api/v1/namespaces/openshift-operator-lifecycle-manager/services/catalog-operator-metrics
    uid: e5d0883a-b0f1-4684-88ef-2e8349e746ea
  spec:
    clusterIP: 172.30.139.98
    ports:
    - name: https-metrics
      port: 8081
      protocol: TCP
      targetPort: metrics
    selector:
      app: catalog-operator
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    annotations:
      service.alpha.openshift.io/serving-cert-secret-name: olm-operator-serving-cert
      service.alpha.openshift.io/serving-cert-signed-by: openshift-service-serving-signer@1646735940
      service.beta.openshift.io/serving-cert-signed-by: openshift-service-serving-signer@1646735940
    creationTimestamp: "2022-03-08T10:14:06Z"
    labels:
      app: olm-operator
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:service.alpha.openshift.io/serving-cert-secret-name: {}
          f:labels:
            .: {}
            f:app: {}
        f:spec:
          f:ports:
            .: {}
            k:{"port":8081,"protocol":"TCP"}:
              .: {}
              f:name: {}
              f:port: {}
              f:protocol: {}
              f:targetPort: {}
          f:selector:
            .: {}
            f:app: {}
          f:sessionAffinity: {}
          f:type: {}
      manager: cluster-version-operator
      operation: Update
      time: "2022-03-08T10:14:06Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            f:service.alpha.openshift.io/serving-cert-signed-by: {}
            f:service.beta.openshift.io/serving-cert-signed-by: {}
      manager: service-ca-operator
      operation: Update
      time: "2022-03-08T10:39:21Z"
    name: olm-operator-metrics
    namespace: openshift-operator-lifecycle-manager
    resourceVersion: "8296"
    selfLink: /api/v1/namespaces/openshift-operator-lifecycle-manager/services/olm-operator-metrics
    uid: 0b1f5857-f4ed-46a5-830b-532aee46ee6b
  spec:
    clusterIP: 172.30.154.126
    ports:
    - name: https-metrics
      port: 8081
      protocol: TCP
      targetPort: metrics
    selector:
      app: olm-operator
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2022-03-08T10:39:56Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:ownerReferences:
            .: {}
            k:{"uid":"b86691d4-7363-46eb-b153-f53e226f32b1"}:
              .: {}
              f:apiVersion: {}
              f:blockOwnerDeletion: {}
              f:controller: {}
              f:kind: {}
              f:name: {}
              f:uid: {}
        f:spec:
          f:ports:
            .: {}
            k:{"port":5443,"protocol":"TCP"}:
              .: {}
              f:name: {}
              f:port: {}
              f:protocol: {}
              f:targetPort: {}
          f:selector:
            .: {}
            f:app: {}
          f:sessionAffinity: {}
          f:type: {}
      manager: olm
      operation: Update
      time: "2022-03-08T10:39:56Z"
    name: packageserver-service
    namespace: openshift-operator-lifecycle-manager
    ownerReferences:
    - apiVersion: operators.coreos.com/v1alpha1
      blockOwnerDeletion: false
      controller: false
      kind: ClusterServiceVersion
      name: packageserver
      uid: b86691d4-7363-46eb-b153-f53e226f32b1
    resourceVersion: "9650"
    selfLink: /api/v1/namespaces/openshift-operator-lifecycle-manager/services/packageserver-service
    uid: b738c22c-f279-4ebc-8aa2-d25c49f093b5
  spec:
    clusterIP: 172.30.193.131
    ports:
    - name: "5443"
      port: 5443
      protocol: TCP
      targetPort: 5443
    selector:
      app: packageserver
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
kind: ServiceList
metadata:
  resourceVersion: "83405"
  selfLink: /api/v1/namespaces/openshift-operator-lifecycle-manager/services
